import React from "react";
import B2orB3Com from "../B2orderh/B2orB3Com";
function B3ordery() {
  return <B2orB3Com type="volunteer" />;
}

const MemoB3ordery = React.memo(B3ordery);

export default MemoB3ordery;
